/**/
html {
	overflow: hidden;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: black;
}
.api_discover {
	white-space: nowrap;
	vertical-align: top;
}
.col {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.movie {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.movie .dark_clouds {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.movie .title {
	position: absolute;
	text-shadow: 3px 3px 0px rgba(0, 0, 0, 1);
	bottom: 131px;
	left: 71px;
	width: calc(100% - 100px);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 85px;
	color: rgba(255, 255, 255, 1);
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -5px;
	font-weight: 700;
	z-index: 10;
	transition: 0.3s;
}
.movie .title.hidden {
	opacity: 0;
}
.info {
	opacity: 0;
	display: none;
	transition: 0.5s;
}
.info.active {
	opacity: 1;
}

.info_poster{
	z-index: 51;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 30%;
	background-size: cover;
	background-position: center center;
	-webkit-transform: translate3d(-100%,0,0) scale3d(2,2,1);
	-moz-transform: translate3d(-100%,0,0) scale3d(2,2,1);
	-ms-transform: translate3d(-100%,0,0) scale3d(2,2,1);
	transform: translate3d(-100%,0,0) scale3d(2,2,1);
	transition: 0.5s;
}
.active .info_poster, .active .info_details {
	-webkit-transform: translate3d(0,0,0) scale3d(1,1,1);
	-moz-transform: translate3d(0,0,0) scale3d(1,1,1);
	-ms-transform: translate3d(0,0,0) scale3d(1,1,1);
	transform: translate3d(0,0,0) scale3d(1,1,1);
}
.info_details {
	z-index: 50;
	position: fixed;
	top: 0px;
	right: 0px;
	height: 100%;
	width: calc(70% - 40px);
	padding: 20px;
	background: rgba(0,0,0,0.8);
	-webkit-transform: translate3d(0,0,0) scale3d(2,2,1);
	-moz-transform: translate3d(0,0,0) scale3d(2,2,1);
	-ms-transform: translate3d(0,0,0) scale3d(2,2,1);
	transform: translate3d(0,0,0) scale3d(2,2,1);
	transition: 0.5s;
}
.info_details .title {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 85px;
	color: rgba(255, 255, 255, 1);
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -5px;
	font-weight: 700;
	margin-bottom: 50px;
	margin-top: 30px;
	text-shadow: 3px 3px 0px rgba(0, 0, 0, 1);
}
.info_details .overview {
	font-size: 33px;
	height: calc(100% - 236px);
	overflow: auto;
	color: rgba(255, 255, 255, 1);
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
.info_details.hasTrailer .overview {
	height: calc(100% - 436px);
}
.info_details .trailers {
	display: none;
}
.info_details.hasTrailer .trailers {
	margin-top: 20px;
	height: 180px;
	display: block;
	white-space: nowrap;
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
}
.info_details .trailers .trailer {
	margin-right: 20px;
	background-size: cover;
	background-position: center center;
	height: 180px;
	width: 320px;
	display: inline-block;
}
.info_details .trailers .trailer_info {
	position: absolute;
	top: 10px;
	left: 10px;
	color: white;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	font-size: 20px;
	font-weight: bold;
}
.roundKey {
	height: 30px;
	padding-left: 8px;
	width: 21px;
	border: 4px solid white;
	border-radius: 50%;
	display: inline-block;
	font-size: 24px;
	line-height: 27px;
	background: rgba(0,0,0,0.5);
}
.attribution {
	position: fixed;
	bottom: 6px;
	right: 8px;
	font-size: 12px;
	width: 198px;
	z-index: 5000;
	text-align: right;
	color: #62780f;
	font-weight: bold;
}
.tmdb_logo {
	height: 30px;
	width: 140px;
	background-image: url('../img/tmdb_logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
}
.attribution.small {
	-webkit-transform: scale(0.4,0.4);
	-moz-transform: scale(0.4,0.4);
	-ms-transform: scale(0.4,0.4);
	transform: scale(0.4,0.4);
	-webkit-transform-origin: bottom right;
	-moz-transform-origin: bottom right;
	-ms-transform-origin: bottom right;
	transform-origin: bottom right;
	transition: 0.5s;
}
.attribution.small:hover{
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
}
.yt_player {
	position: fixed;
	top: -100%;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	display: block;
	transition: 0.5s;
	background-color: black;
	background-image: url('../img/ajax-loader.gif');
	background-size: initial;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 6000;
}
.yt_player.active {
	top: 0px;
}
.yt_player iframe {
	width: 100%;
	height: 100%;
}
.yt_close {
	color: white;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0px;
	right: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 31px;
	font-weight: bold;
	text-align: center;
	top: 10px;
	height: 30px;
	width: 30px;
	border: 4px solid white;
	border-radius: 50%;
	line-height: 29px;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	transition: 0.5s;
	-webkit-transform: scale(0.9,0.9);
	-moz-transform: scale(0.9,0.9);
	-ms-transform: scale(0.9,0.9);
	transform: scale(0.9,0.9);
}
.yt_close:hover {
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}

.help {
	position: fixed;
	top: 10px;
	left: 0px;
	right: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 401px;
	border: 3px solid rgba(0,0,0,0.9);
	border-radius: 50;
	padding: 10px 30px;
	background: rgba(0,0,0,0.8);
	color: white;
	z-index: 5500;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.help .keys { display: inline;}
.help .touch {display: none;}

::-webkit-scrollbar{width: 16px;}

::-webkit-scrollbar-thumb{background-color:rgb(26, 26, 26); border-radius: 16;}

::-webkit-scrollbar-track{background-color:rgba(237, 237, 237,0);}